2 Replies Latest reply on Jan 27, 2020 4:55 AM by Raul Calderon de la Barca

    Vulnerbility Management Database requirements

    Raul Calderon de la Barca
      Share This:

      Hello,

       

      We are going to install TrueSight Vulnerability Management 3.1.

       

      For Database I can see in the documentation:

      Database requirements

      TrueSight Vulnerability Management supports PostgreSQL version 10.3.2. You can install the database either by using the executables provided on the BMC Electronic Product Distribution (EPD) site, or you can use an existing PostgerSQL installation for the TrueSight Vulnerability Management application.

      Customer says that ot has a server with a PostgreSQL database installed and the information about this database is:

       

      zypper info postgresql10
      Cargando datos del repositorio...
      Leyendo los paquetes instalados...


      Información para paquete postgresql10-server:
      ---------------------------------------------
      Repositorio           : SLES12-SP4-Updates
      Nombre : postgresql10
      Versión : 10.9-1.12.2
      Arquitectura          : x86_64
      Proveedor : SUSE LLC <https://www.suse.com/>
      Nivel de asistencia   : Nivel 2
      Tamaño de instalación : 18,3 MiB
      Instalado : No
      Estado : no se ha instalado
      Paquete de fuentes    : postgresql10-10.9-1.12.2.src
      Resumen : The Programs Needed to Create and Run a PostgreSQL Server
      Descripción           :
          PostgreSQL is an advanced object-relational database management system
          that supports an extended subset of the SQL standard, including
          transactions, foreign keys, sub-queries, triggers, and user-defined
          types and functions.

          This package includes the programs needed to create and run a
          PostgreSQL server, which will in turn allow you to create and maintain
          PostgreSQL databases.

       

      Can we install the application on this database or it isn't compatible?

       

      Thank you very much.